[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH 0/4] A bit of configure clear-up



Since on the whole it seems like the configure could see some cleanup, as
it seem to use lots of older constructs and repeated code, I tried doing
some basic cleaning.

My changes also require autoconf-2.63… it could be something older as well,
but 2.63 is new enough I'd say. If nobody has reasons for 2.59
compatibility to stick around, it would probably improve a lot.

HTH!
-- 
Diego


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]